package com.zanxiang.game.module.manage.pojo.params;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author : lingfeng
 * @time : 2025-05-13
 * @description : 添加玩家充值白名单参数
 */
@Data
public class UserRechargeWhiteAddParam {

    /**
     * 游戏id
     */
    @NotNull(message = "游戏id不能为空")
    private Long gameId;

    /**
     * 手机号/账号/玩家id
     */
    @NotNull(message = "手机号/账号/玩家id不能为空")
    private String account;
}
